Subject: Re: [NAFEX] Clay,gypsum,cobalt

From: Joe and Ellen Hecksel <[email-masked]>
Date: Sun, 05 Jan 2003 15:46:21 -0500

Hi Del:
> I have been considering amending my clay hill apple orchard with gypsum 
> but wonder how to apply it. Considering clay's nature I would think that 
> a surface application, say a ton per acre, would never get down into the 
> clay to do its work. I would think it would have to be worked down deep 
> with heavy equipment prior to planting. Can surface application work?

I think surface application can work....just not very quickly  Wet clay, 
being a large percentage water by volume, is actively worked by the 
freeze-thaw cycle.    It is also "worked" by dry-wet cycling.  Note the 
cracks that show up in clay when it dries.  These mechanisms are pretty 
much free of charge or effort on your part.

A third mechanism is that some plants will punch through the clay with 
fleshy roots.  Those roots provide active transport channels as they 
decay and bug life chews their way down.  These biological mechanisms do 
require some effort and intelligence on your part. Examples:  Planting 
appropriate cover crops.  Adding organic matter to feed the soil life.

You need to know that I am a lazy person.  I am a disciple of 
Scattergood Baines.  I would take $99 out of the ATM rather than $100 if 
I could, simply so I would not have to move my finger so much.  So I am 
very much inclined to error on the side of easy-does-it.  Bear that in 
mind as you read.

Some of what you do depends on how things are growing for you.  I would 
respond differently if my trees were dying as opposed to living and 
growing but not thriving.  Dying trees demand more drastic, invasive 
action.  Failure-to-thrive means you can be more incremental in your 
approach and maybe make minor adjustments in your orchard management or 
use what you have learned about rootstock choices when making replacements.

Like Mr. London, I don't know if aggressively incorporating gypsum is 
the best choice.  Clay tends to be rich in aluminum (one of the LMs). 
Aluminum becomes soluble at lower pH, that is, more acid soils.  Gypsum 
is CaSO4 (calcium sulphate) and tends to lower pH.  As a point of 
reference, alum is AlKSO4, or aluminum-potassium-sulphate and it reacts 
with protein enough so that it is used to tan hides into leather. 
Bacterial life has protein cell walls.

>     Secondly, during the last Nafex conference a knowledgeable grower  
> strongly recommended cobalt as the solution to breaking up clay. 

Cobalt is a *trace* nutrient essential for the bacterial synthesis of 
one of the B vitamins.  I suppose that adding cobalt in extremely minute 
quantities would be a good thing if you had absolutely no cobalt in your 
soil.  However, it strains the imagination to think that Minnesota 
weather is aggressive enough to leach all cobalt from the soil the 
glaciers gnawed off the Precambrian shield a mere 10,000 years ago.

Besides, cobalt is very expensive.  Nobody has enough money to use it as 
a commodity agricultural chemical.  Del, I know you are a mechanically 
inclined kind of guy.  You could probably get enough cobalt by brazing 
an M-42 HSS drill bit to one tine of your rototiller (attempt at humor).

>I have 
> no idea what level of application, and would not want to over appply. 
> Does it work with ions as well, or some other mechanism?
> Del

-- 
-Joe Hecksel
My personal web site: http://my.voyager.net/~jhecksel
"We are only here for a short time.  So let's make it a good time."
-Cary Dye  1958-2002

_______________________________________________
nafex mailing list
[email-masked]
Most questions can be answered here:
http://lists.ibiblio.org/mailman/listinfo/nafex
File attachments are accepted by this list; please do not send binary files, plain text ONLY!
Message archives are here:
http://lists.ibiblio.org/pipermail/nafex
To view your user options go to: 
http://lists.ibiblio.org/mailman/options/nafex/XXXX@XXXX (where XXXX@XXXX is 
YOUR email address)
NAFEX web site:   http://www.nafex.org/

.